Get build image tag list

Get build image tag list

get

Get the list of image tags for the specified build.

Path parameters
buildSeqinteger · int32Required
Query parameters
orderColumnstringOptional

Sorting criteria column('TAG' or 'IMAGE_SIZE' or 'END_TIME')(default : 'END_TIME')

orderstringOptional

Sorting Order('DESC' or 'ASC')(default : 'DESC)

Responses
chevron-right
200

OK

*/*

Build image tag information model

buildSeqintegerOptionalExample: 1
registryImagePathstringOptionalExample: dev/build-sapi-test-gradle
registryProjectIdintegerOptionalExample: 27
registryNamestringOptionalExample: dev
imageNamestringOptionalExample: build-api-test-gradle
externalRegistrySeqintegerOptional

External registry number (number of the external registry to store build images)

Example: 0
get
/v1/build/{buildSeq}/images
200

OK

Last updated